Subject: Re: [RFC PATCH 06/14] repack: track the ODB source via existing_packs

From: Taylor Blau <[email-masked]>
Date: Tue, 24 Feb 2026 19:23:28 -0500

On Tue, Feb 24, 2026 at 07:20:46PM -0500, Taylor Blau wrote:
> Store the ODB source in the `existing_packs` struct and use that in
> place of the raw `repo->objects->sources` access within `cmd_repack()`.

I have no idea why my scripts sent this patch twice, but there are two
copies of [06/14], which are identical. I'll make sure to just send one
of these in the non-RFC version of this series ;-).

Thanks,
Taylor